﻿/*-- Font face --*/
@font-face{
    font-family:"Futura PT Light";
    src:url(/assets/fonts/FuturaPTLight.otf);
}

@font-face{
    font-family:"Futura PT Book";
    src:url(/assets/fonts/FuturaPTBook.otf);
}

@font-face{
    font-family:"Futura PT Medium";
    src:url(/assets/fonts/FuturaPTMedium.otf);
}

@font-face{
    font-family:"Futura PT Heavy";
    src:url(/assets/fonts/FuturaPTHeavy.otf);
}
/*-- Major styles --*/

.angular-google-map-container, .app-state-error, .app-state-indicator, .app-viewport, .carousel, .carousel-caption, .carousel-inner, .full-screen, .page-header .page-header-bckgd .bckgd-image, .slideImageDiv, .slider, .video-player, .video-player-wrapper, .widget-image-caption, .widget-itinerary-map .itinerary-map, .widget-itinerary-map svg, .widget-related-content, .widgetCarousel, .widgetMaps, .widgetMapsWrapper .angular-google-map, body, html, main {
    height: 100%;
    width: 100%;
}

body, html {
    font-family: "Times New Roman";
    font-size:16px;
    line-height:1;
    margin:0;
    border:0;
    padding:0;
    vertical-align:baseline;
    height:100%;
    width:100%;
    background-color:#282828;
    color:white;
    overflow:hidden;
}

body, input, textarea{
    text-transform:uppercase;

}
    ul, li{
        padding:0;
        margin:0;
    }
a{
    color:white;
}
a, a:active, a:link, a:visited, img, img:active, img:link, img:visited {
    outline: 0!important;
}


.app-viewport{
    overflow-x:hidden;
    position:relative;
            height:100%;
    width:100%;
}

.nav-main{
    font-family: "Times New Roman";
    width:100%;
    /*width:calc(100% - 17px);*/
    z-index:9;

    height: 4.8rem;
    padding: 1.875rem 0;
    position: absolute;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    transition: -webkit-transform 400ms ease-in-out;
    transition: transform 400ms ease-in-out;
  
    border-bottom: 1px solid #fff;
    border-bottom: 1px solid rgba(255,255,255,.1);
    background-color: #e5e5e5;
    background-color: rgba(0,0,0,.1);
    display:block;
}
ol, ul{
    list-style:none;
}
.nav-button{
    float:right;
    padding: 0 32px;
    display:none;
}

ul.nav-items{
    /*height: 100%;*/
    letter-spacing: .1025em;
    text-align: center;
    font-size: 1.05em;
}
.nav-item, .nav-logo{
    position:relative;
    display:inline-block;

}
.nav-logo{
    width:0;
    height:100%;
    float:left;
}
.nav-logo> a{
    position:absolute;
    left:4.5vmin;
        top: 50%;
    transform: translateY(-50%);
    height: 2.5rem;
}
#menu-ctrl:checked + .forcemenu .nav-logo> a{
    top:-10px;
    transform: none;
}
.nav-logo>a>img{
    height: 100%;
    width:auto;
}

.nav-main .nav-item{
    margin: 0 1rem;
    opacity:1;
    transform:translateY(0);
    transition: cubic-bezier(0.515, 0.005, 0.515, 1) 0.8s opacity;
    
}

.nav-item>a{
    border-bottom: 1px solid transparent;
    display: block;
    transition-duration: 300ms;
    transition-property: color,border;
    transition-timing-function: linear;
}

.forced-compact.open .nav-compact-langs-label, .nav-compact.open .nav-compact-langs-label, .nav-main .nav-item a {
    color: #fff;
    color: rgba(255,255,255,.5);
}
.forcemenu.nav-main ul.nav-items .nav-item > a {
    font-size: 1.75rem;
    border-bottom: 4px solid transparent;
    display: inline-block;
    
    padding-bottom: 1em;
    transition-duration: 300ms;
    transition-property: color;
    transition-timing-function: linear;
    vertical-align: top;
}
.nav-main .nav-item>a{
    padding-bottom: calc(1.5375em + 2px);
    border-bottom-width: 4px;
}

.nav-item>a:hover, .nav-item>a:active{
    border-bottom: 1px solid #d81511;
    color: #d81511;
    text-decoration: none;
}

.nav-main .nav-item.active a, .nav-main .nav-item:hover a {
    border-bottom: 4px solid #d81511;
    color: #d81511;
}


.nav-button {
            display:none;
        font-size: 30px;
    position: relative;
    height: 100%;
    }

/* @media(max-width:991px){ */
@media(max-width:1400px){	
    .nav-logo> a {
    top:0;
    transform:none;
}
    .nav-main .nav-item.active a, .nav-main .nav-item:hover a {
    border-bottom: none;
}
    .nav-button {
        display:block;
    }
    .nav-button>.fa-times{
        display:none;
    }
    .nav-main{
        position:fixed;
        top:0;
    }
    
    .nav-main ul.nav-items{
        margin:0;
        max-height:0;
        overflow:hidden;
        display:inline-block;
        height:initial;
        opacity:0;
        width:100%;
        /*transition:opacity ease-in-out 6s;*/
        position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    }

    

    .nav-main .nav-item{
        width:100%;
        clear:both;
        margin:0;
        padding:0;
    }

}
.forcemenu .nav-button{
    display:block;

}
.nav-button .fa{
    position: absolute;
    left: 0;
    top: -7px;
    
}
 .forcemenu   .nav-button>.fa-times{
        display:none;
    }
.nav-main.forcemenu{
    position:fixed;
        top:0;
}
    #menu-ctrl:checked + .nav-main{
        height:100%;
        background-color: rgba(0,0,0,0.8);
    }
    #menu-ctrl:checked + .nav-main .nav-button>.fa-times{
        display:inline-block;
    }
    #menu-ctrl:checked + .nav-main .nav-button>.fa-bars{
        display:none;
    }

    .nav-main.forcemenu ul.nav-items{
        margin:0;
        max-height:0;
        overflow:hidden;
        display:inline-block;
        height:initial;
        opacity:0;
        width:100%;
        /*transition:opacity ease-in-out 6s;*/
        position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    }

        .nav-main.forcemenu .nav-item{
        width:100%;
        clear:both;
        margin:0;
        padding:0;
    }
        #menu-ctrl:checked + .nav-main ul.nav-items{
        max-height:999rem;
        display:inline-block;
        opacity:1;
        transition:opacity ease-in-out 0.6s;
    padding: 5%;
    
        /*position: fixed;
    top: 0;*/
    }
/*-- footers --*/
footer{
    z-index:1;
        background-color: #171717;
    padding: 4.5vmin;
    position: relative;
    text-align: center;
    display: block;
    clear:both;
}

.brochure-title, .nav-footer a, .nav-lang, .page-font-medium, .yacht-spec-value {
    font-family: "Times New Roman";
}

.nav-footer a {
    border-bottom: 1px solid transparent;
    display: inline-block;
    margin: 1em;
    transition: border 300ms linear,color 300ms linear;
    color: #888;

    text-decoration: none;
}

@media screen and (max-width: 768px) {
    .nav-footer a {
        font-size: 80%;
        margin: .5rem;
        letter-spacing:0;
    }

    .nav-logo> a{

    height: 1.6875rem;
}
}


/*-- body --*/


.mainpart> .widget-block{
    float:left;
}

.page-header {
    padding-bottom:0;
    margin:0;
    border-bottom: none;
    text-align:center;
}

.page-news-list .news-grid, .widget-block, .widget-grid, .widgetGalleryImages .galleryItem {
    background-color: #282828;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    height:50%;
    width:50%;
}

.block-font {
    font-size: 4.625vmin;
}

.block-font,a.block-font:hover, .grid-font {
    color: #fff;
    text-decoration: none;
}

.on-desktop.no-scroll-lag-bug .page-yacht-comparision .column-header .compare-item-name, .on-desktop.no-scroll-lag-bug .widget-block .block-label, .on-desktop.no-scroll-lag-bug .widget-grid .grid-label, .page-yacht-comparision .column-header .on-desktop.no-scroll-lag-bug .compare-item-name, .widget-block .on-desktop.no-scroll-lag-bug .block-label, .widget-grid .on-desktop.no-scroll-lag-bug .grid-label {
    opacity: 1;
    transition: opacity 225ms linear 225ms;
    z-index: 3;
}

.page-yacht-comparision .column-header .compare-item-name, .widget-block .block-label, .widget-grid .grid-label {
    bottom: 0;
    box-sizing: border-box;
    display: block;
    left: 0;
    padding: 2vmin;
    position: absolute;
    text-align: center;
    width: 100%;
}

.widget-block .block-bckgd, .widget-block .block-bckgd-img-wrapper, .widget-block .block-label-hover, .widget-grid .grid-bckgd, .widget-grid .grid-bckgd-img-wrapper, .widget-grid .grid-label-hover, .widget-image-caption .ic-bckgd-img-wrapper, .widgetGalleryImages .galleryImageDiv, .touch .os-windows .widget-block .block-bckgd, .touch .os-windows .widget-block .block-bckgd-img-wrapper, .touch .os-windows .widget-block .block-label-hover, .touch .os-windows .widget-grid .grid-bckgd, .touch .os-windows .widget-grid .grid-bckgd-img-wrapper, .touch .os-windows .widget-grid .grid-label-hover, .touch .os-windows .widget-image-caption .ic-bckgd-img-wrapper, .touch .os-windows .widgetGalleryImages .galleryImageDiv, .widget-block .block-bckgd, .widget-block .block-bckgd-img-wrapper, .widget-block .block-label-hover, .widget-block .touch .os-windows .block-bckgd, .widget-block .touch .os-windows .block-bckgd-img-wrapper, .widget-block .touch .os-windows .block-label-hover, .widget-grid .grid-bckgd, .widget-grid .grid-bckgd-img-wrapper, .widget-grid .grid-label-hover, .widget-grid .touch .os-windows .grid-bckgd, .widget-grid .touch .os-windows .grid-bckgd-img-wrapper, .widget-grid .touch .os-windows .grid-label-hover, .widget-image-caption .ic-bckgd-img-wrapper, .widget-image-caption .touch .os-windows .ic-bckgd-img-wrapper, .widgetGalleryImages .galleryImageDiv, .widgetGalleryImages .touch .os-windows .galleryImageDiv {
    -webkit-transform: perspective(500px) translateZ(0);
    transform: perspective(500px) translateZ(0);
}

.on-desktop .page-news-list .news-hover, .widget-block .block-label-hover, .widget-grid .grid-label-hover {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(0,0,0,.66);
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0;
    padding: 4.5vmin;
    text-align: center;
    transition: opacity 225ms linear 0ms;
}

.widget-block .block-bckgd, .widget-block .block-bckgd-img-wrapper, .widget-block .block-label-hover, .widget-grid .grid-bckgd, .widget-grid .grid-bckgd-img-wrapper, .widget-grid .grid-label-hover, .widget-image-caption .ic-bckgd-img-wrapper, .widgetGalleryImages .galleryImageDiv {
    bottom: -.2%;
    left: -.06%;
    position: absolute;
    right: -.06%;
    top: -.06%;
}

.widget-block .block-label-hover {
    padding: 4.5vmin 12vmin!important;
}

.block-label-hover, .grid-label-hover {
    z-index: 2;
}

.widget-block .block-bckgd-img-wrapper, .widget-grid .grid-bckgd-img-wrapper, .widget-image-caption .ic-bckgd-img-wrapper, .widgetGalleryImages .galleryImageDiv {
    transition: all 450ms linear;
}

.widget-block .block-bckgd-img-wrapper {
    display: block;
}

.widget-block:hover .block-label, .widget-grid:hover .grid-label, .touch .os-windows .widget-block:hover .block-label, .touch .os-windows .widget-grid:hover .grid-label {
    opacity: 0;
    transition: opacity 225ms linear 0ms;
}

.widget-block:hover .block-label-hover, .widget-grid:hover .grid-label-hover, .touch .os-windows .widget-block:hover .block-label-hover, .touch .os-windows .widget-grid:hover .grid-label-hover {
    opacity: 1;
    transition: opacity 225ms linear 225ms;
}

.block-label-title, .carousel-caption, .contact_page .page-header .page-header-title, .grid-label-title, .itinerary_page .page-header .page-header-title, .member_page .page-header .page-header-title, .page-content-title, .page-font-bold, .page-header .video-sound, .page-header-countdown .timer-unit, .page-header-title, .page-header.full-half-screen .page-header-title, .page-news-list .news-month, .page-news-list .news-title, .page-news-list .news-tweet-title, .page-yacht-comparision .column-row-label, .widget-block.social-block .widgetBlockSocialTitle, .widget-editorial .title, .widget-editorial.itinerary-editorial .calendar-month, .widget-editorial.itinerary-editorial .title, .widget-image-caption .caption, .widgetFeaturesBoxes .widgetFeatureTitle, .widgetGalleryImages .widgetGalleryOverlayCount, .widgetSocialTitleBox .widgetSocialTitle, .yacht-specs-title, .yacht_page .page-header .page-header-title {
    font-family: "Times New Roman";
}

.widget-block:hover .block-bckgd-img-wrapper{
         -webkit-transform: perspective(500px) translateZ(25px); 
     transform: perspective(500px) translateZ(25px); 
}

.widget-block .block-label-description {
    max-height: 75%;
    overflow: hidden;
}
.os-windows .block-font-desc, .os-windows .page-content-description {
    line-height: 1.42;
}

.brochure .brochure-title-page .title-url.underline:after, .brochure .brochure-title-page .title-yacht-name:after, .brochure-title:after, .carousel-caption .carousel-text-sub:before, .contact_page .page-header .page-header-title:after, .itinerary_page .page-header .page-header-title:after, .member_page .page-header .page-header-title:after, .not-found-label:after, .page-content-title:before, .page-header-countdown:before, .page-header.full-half-screen .page-header-title:after, .page-news-list .news-grid.news-big .news-hover .news-title:after, .page-news-list .news-grid.news-tall .news-hover .news-title:after, .page-news-list .news-grid:nth-of-type(11n+1) .news-hover .news-title:after, .page-news-list .news-grid:nth-of-type(11n+10) .news-hover .news-title:after, .page-news-list .news-grid:nth-of-type(11n+11) .news-hover .news-title:after, .page-news-list .news-grid:nth-of-type(11n+2) .news-hover .news-title:after, .page-news-list .news-grid:nth-of-type(11n+3) .news-hover .news-title:after, .page-news-list .news-grid:nth-of-type(11n+7) .news-hover .news-title:after, .team_index .page-header-title:after, .widget-block .block-label-description:before, .widget-block.social-block .widgetBlockSocialTitle:after, .widget-editorial .title:after, .widget-forms .title:after, .widget-grid .grid-label-hover .grid-label-title:after, .widget-newsletter .title:after, .widget-newsletter .widgetSocialTitle:after, .widgetFeaturesBoxes .widgetFeatureTitle:before, .widgetFeaturesCarousel .carousel-caption .carousel-text-sub:before, .widgetGalleryImages .widgetGalleryOverlayTitle:after, .widgetMaps .widgetMapsUnderlineBox .widgetMapsUnderline, .widgetSocialTitleBox .widgetSocialTitle:after, .widgetTitleBox .widgetTitle:after, .widgetTitleBoxWithDescription .widgetTitle:after, .yacht_page .page-header .page-header-title:after {
    background-color: #d81511;
    content: '';
    display: block;
    height: 4px;
    width: 9%;
    width: 8vmax;
}

.widget-block .block-label-description:before {
    margin: 2.3125vmin auto;
}

.block-font-desc {
    font-size: 3.0833333333vmin;
}

.block-bckgd-img-wrapper{
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
}

.app-state-error, .app-state-indicator, .screen-centered, .widget-forms, .widget-forms .form .controls, .widget-itinerary-map .itinerary-icon-value, .widget-newsletter, .widget-newsletter .form .controls, .widgetGalleryImages .widgetGalleryOverlay {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.page-header .page-header-title {
    margin-top: -9.25vmin;
    max-width: 70%;
    padding: 0 13.875vmin;
    font-family: "Times New Roman";
}

.page-header>* {
    z-index: 3;
    padding:0;
    margin:0;
    box-sizing:content-box;
}

.page-header .page-header-subtitle {
    max-width: 67%;
}

.page-header .page-header-details, .page-header .page-header-subtitle {
    padding: 2.8vmin 13.875vmin 0;
}

.page-header>* {
    position: relative;
}

.page-header-subtitle {
    font-family: inherit;
    font-size: 3.5vmin;
}
.page-header .page-header-action {
    bottom: 23vmin;
}

.page-header .page-header-action, .page-header .video-sound {
    left: 0;
    display: block;
    position: absolute;
    text-align: center;
    width: 100%;
}

.action-enquire, .page-header-action {
    font-size: 2.5vmin;
    letter-spacing: .1666666667vmin;
}

.generic_page .page-header .page-header-action .action-moreinfo, .member_page .page-header .page-header-action .action-moreinfo, .page-header .page-header-action .action-explore {
    display: inline-block;
}

.action-label {
    cursor: pointer;
    display: inline-block;
    padding: 2.2vmin 3.75vmin;
    border: 1px solid #fff;
    border: 1px solid rgba(255,255,255,.7);
    color: #fff;
    color: rgba(255,255,255,.9);
}

.action-label, .page-header .page-header-cta .action-label, .widget-forms .form .controls .btn, .widget-newsletter .form .btn, .widget-newsletter .form .controls .btn, .widgetSocialIcon {
    transition: border 300ms linear,color 300ms linear,background-color 300ms linear;
}

.action-label:hover, .page-header .page-header-cta .action-label:hover, .widget-forms .form .controls .btn:hover, .widget-newsletter .form .btn:hover, .widgetSocialIcon:hover {
    color: #d81511;
    border-color: #d81511;
}

body:not(.on-android) .page-header .page-header-bckgd {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.page-header .page-header-bckgd.bckgd-cover {
    background-color: rgba(0,0,0,.3);
    border-bottom: 1px solid #d81511;
    bottom: -1px;
    transition: background 200ms linear;
}

.page-header .page-header-bckgd {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index:0;
}

.page-header .bckgd-cover {
    z-index: 2;
}

.error-page, .not-found-page, .page-content-yacht .yacht-content-wrapper, .page-header .page-header-bckgd .bckgd-image, .page-news-list .news-grid-link, .page-news-list .widget-filter .ac-container, .slideImageDiv, .widget-block .block-bckgd, .widget-block .block-bckgd-img, .widget-editorial .column, .widget-editorial .image, .widget-editorial .image-small-screen, .widget-forms, .widget-grid .grid-bckgd-img, .widget-image-caption, .widget-image-caption .ic-bckgd-img, .widget-itinerary-map .itinerary-map, .widget-newsletter, .widget-related-content, .widget-related-content .widgetTitleBox, .widgetFeatures, .widgetFeaturesBoxes .widgetFeatureImage, .widgetGallery, .widgetGalleryImages .galleryImageDiv, .widgetGalleryImages .galleryItem.galleryItemLast, .widgetMaps, .widgetMaps .widgetTitleBox, .widgetSocial {
    background-origin: border-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.on-desktop .widget-block .loaded.block-bckgd-img, .on-desktop .widget-grid .loaded.grid-bckgd-img, .on-desktop .widget-image-caption .loaded.ic-bckgd-img, .widget-block .on-desktop .loaded.block-bckgd-img, .widget-grid .on-desktop .loaded.grid-bckgd-img, .widget-image-caption .on-desktop .loaded.ic-bckgd-img {
    opacity: 1;
}

.widget-image-caption .ic-bckgd-img {
    display: block;
    height: 100%;
    width: 100%;
}

.widget-image-caption.bottom-right .caption, .widget-image-caption.top-right .caption {
    left: auto;
    right: 0;
    text-align: right;
}

.carousel-caption, .widget-image-caption .caption {
    text-shadow: 0 0 2px rgba(0,0,0,.15);
}

.widget-image-caption .caption {
    font-size: 9.25vmin;
    left: 0;
    padding: 4.5vmin;
    position: absolute;
    top: 0;
    width: 80%;
}

.widget-image-caption {
    position: relative;
    background-color: #282828;
}

.page-header-title {
    font-size: 9.25vmin;
    letter-spacing: .185vmin;
}

.contact_page .page-header .page-header-title, .itinerary_page .page-header .page-header-title, .member_page .page-header .page-header-title, .yacht_page .page-header .page-header-title {
    padding-left: 4.5vmin;
}

.contact_page .page-header .page-header-details, .contact_page .page-header .page-header-subtitle, .contact_page .page-header .page-header-title, .itinerary_page .page-header .page-header-details, .itinerary_page .page-header .page-header-subtitle, .itinerary_page .page-header .page-header-title, .member_page .page-header .page-header-details, .member_page .page-header .page-header-subtitle, .member_page .page-header .page-header-title, .yacht_page .page-header .page-header-details, .yacht_page .page-header .page-header-subtitle, .yacht_page .page-header .page-header-title {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    text-align: left;
}
.contact_page .page-header .page-header-details, .contact_page .page-header .page-header-subtitle, .itinerary_page .page-header .page-header-details, .itinerary_page .page-header .page-header-subtitle, .member_page .page-header .page-header-details, .member_page .page-header .page-header-subtitle, .yacht_page .page-header .page-header-details, .yacht_page .page-header .page-header-subtitle {
    padding: 0 0 0 4.5vmin;
}

.page-header-details {
    font-size: 3.5vmin;
}
.contact_page .page-header .page-header-title:after, .itinerary_page .page-header .page-header-title:after, .member_page .page-header .page-header-title:after, .yacht_page .page-header .page-header-title:after {
    margin: 1.776vmin 0 2.4218181818vmin;
}
.contact_page .page-header .page-header-details .page-header-headline, .contact_page .page-header .page-header-subtitle .page-header-headline, .contact_page .page-header .page-header-title .page-header-headline, .itinerary_page .page-header .page-header-details .page-header-headline, .itinerary_page .page-header .page-header-subtitle .page-header-headline, .itinerary_page .page-header .page-header-title .page-header-headline, .member_page .page-header .page-header-details .page-header-headline, .member_page .page-header .page-header-subtitle .page-header-headline, .member_page .page-header .page-header-title .page-header-headline, .yacht_page .page-header .page-header-details .page-header-headline, .yacht_page .page-header .page-header-subtitle .page-header-headline, .yacht_page .page-header .page-header-title .page-header-headline {
    display: block;
}

.page-header-mail {
    color: #d81511;
    display: inline-block;
    margin: 2.8vmin 0;
    text-decoration: none;
}

.page-header-address {
    display: block;
    white-space: pre-line;

}

.widget-forms, .widget-newsletter {
    min-height: 50%;
    position: relative;
}

.widget-forms .title, .widget-newsletter .title {
    color: #d81511;
    margin-top: 50px;
    font-size: 6.66vmin;
    left: 0;
    text-align: center;
    width: 100%;
}
.widget-forms .title:after, .widget-newsletter .title:after {
    margin: 1.5% auto 3%;
}

.widget-forms .form, .widget-newsletter .form {
    padding-bottom: 50px;
    width: 70%;
}

.widget-forms .form .form-column, .widget-newsletter .form .form-column {
    box-sizing: border-box;
    display: inline-block;
    padding: 0 5px;
    vertical-align: top;

}

.carousel-bold, .carousel-book, .itinerary_page .itinerary-days .calendar-day, .itinerary_page .itinerary-days .calendar-month, .nav-main, .page-font-book, .page-font-book-latin, .page-news-list .news-day, .widget-editorial.itinerary-editorial .calendar-day, .widget-editorial.itinerary-editorial .copy .calendar-month, .widget-forms .form .inputs, .widget-newsletter .form .inputs {
    font-family: "Times New Roman";
}
.widget-forms .form .inputs, .widget-newsletter .form .inputs {
    color: #FFF;
    background: 0 0;
    box-sizing: border-box;
    display: block;
    margin-bottom: 10px;
    outline: 0;
    padding: 10px;
    width: 100%;
    transition: border 300ms linear,color 300ms linear,background-color 300ms linear;
}

.widget-forms .form .controls .checkbox+label:before, .widget-forms .form .inputs, .widget-newsletter .form .controls .checkbox+label:before, .widget-newsletter .form .inputs {
    border: 1px solid #d81511;
    line-height: 19px;
}

.widget-forms .form .controls, .widget-newsletter .form .controls {
    line-height: 43px;
    padding-top: 10px;
    width:100%;
    clear:both;
}

.widget-forms .form .controls .feedback, .widget-newsletter .form .controls .feedback {
    display: block;
    text-align: center;
    width: 100%;
}

.widget-forms .form .inputs.textarea, .widget-newsletter .form .inputs.textarea {
    width: 100%;
    height: 143px;
}

.widget-forms .form .controls .btn, .widget-newsletter .form .btn, .widget-newsletter .form .controls .btn {
    background-color: transparent;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    padding: 2.2vmin 3.75vmin;
    border: 1px solid #fff;
    border: 1px solid rgba(255,255,255,.5);
    -webkit-appearance: none;
    border-radius:0;
}

.feedback{
    display:none;
}
/*-- body resposive --*/

@media (max-width: 767px){
    .page-header .page-header-subtitle, .page-header.full-half-screen .page-header-subtitle {
    font-size: 1em;
}
    .page-header .page-header-title, .page-header.full-half-screen .page-header-title {
    font-size: 2em;
}
}
@media screen and (max-width: 640px) {
    .widget-block {
        width: 100%;
    }
	.nav-logo>a>img{
		height: 70% !important;
	}
}

/*-- Safari only style --*/
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { 
    @media { 

        .widget-forms .form .inputs.textarea{
            height:155px;
            
        }
} }